.widget-follow-twitter .widget-head .first-icon {
	border-color: #00e6bf;
}

.widget-follow-twitter .widget-head .first-icon span,
.item-carousel-2 .client-name a,
.item-carousel-2 .twitter-testimonial a,
.item-carousel-2 .twitter-date ul li.icons ul li a:hover {
    color: #00e6bf;
}

.widget-follow-twitter .widget-head .testimonial-title {
    color: #fffefe;
}

.item-carousel-2 .client-name,
.item-carousel-2 .twitter-testimonial,
.item-carousel-2 .twitter-date ul li.date,
.item-carousel-2 .twitter-date ul li.icons ul li a {
    color: #fff;
}

.item-carousel-2 .client-name a:hover,
.item-carousel-2 .twitter-testimonial a:hover {
    text-decoration: underline!important;
}

.item-carousel-2 .twitter-date {
    border-top-color: #fff;
}